.logo-grid {
    display: grid;
    margin-top: 3em;
    width: 100%;
    grid-template-columns: repeat(auto-fill, minmax(60px, 100px));
    grid-template-rows: repeat(auto-fill, minmax(20px, 40px));
    row-gap: 30px;
    column-gap: 40px;

    img {
        width: 100%;
        height: 100%;
        max-height: 40px;
        max-width: 80px;
        object-fit: contain;
        object-position: left;

        &:nth-of-type(4) {
            width: 70px;
        }

        &:nth-of-type(5) {
            width: 110px;
        }

        &:nth-of-type(10) {
            width: 60px;
        }
    }
}

@media only screen and (max-width: 667px) {
    .logo-grid {
        row-gap: 30px;
        column-gap: 30px;
        place-content: center;
    }
}